/* Product Loop */
.woocommerce ul.products {
	margin: 0 0 0 0px;
	text-align: center !important;
}
.woocommerce ul.products.package-product {
	text-align: left !important;
}
.woocommerce-wrapper ul.products li.product{
	float: left !important;
	width: 243px !important;
	margin: 0 15px 40px 0 !important;
}
.woocommerce-wrapper ul.products.package-product li.product {
	float: none !important;
	display: block !important;
	padding: 0 !important;
	position: relative !important;
	margin: 0 86px 50px 0 !important;
	width: 100% !important;
	overflow: visible;
	min-height: 0px !important;
	list-style: none !important;
	list-style-type: none !important;
	text-align: left !important;
	background: none !important;
}
.woocommerce-wrapper ul.products li.product.first{
	clear: none !important;
}
.woocommerce-wrapper ul.products li.product.last{
	margin-right: 0px !important;
}
.woocommerce-wrapper ul.products li.product .prod-image{
    border: 0px;
	max-width: 100%;
	margin: 0 0 10px 0;
	display: block;
}
.woocommerce-wrapper ul.products.package-product li.product .prod-image{
    border: 2px solid #e6e6e6;
	border: 0px !important;
	width: 100%;
	margin: 0 0 8px 0;
}
.woocommerce-wrapper ul.products.package-product li.product .prod-image img, .woocommerce-wrapper ul.products li.product .prod-image img{
	max-width: 100%;
	display: block !important;
}
.woocommerce-wrapper ul.products li.product .title-wrapper{
	margin: 0;	
}
.woocommerce-wrapper ul.products li.product .title-wrapper .prod-title{
	margin: 0;
	color: #414042;
	font-size: 16px;
	font-size: 14px;
	line-height: 20px;
	padding: 0 0 9px 0;
	display: block;
	/*font-weight: bold;*/
}
.woocommerce-wrapper ul.products li.product .colours-available{
	font-size: 14px;
	font-size: 12px;
	color: #6D6E71;
	margin: 0 0 13px 0;
	/*font-weight: bold;*/
}
.woocommerce-wrapper ul.products.package-product li.product .title-wrapper{
	margin: 0 0 4px 2px;	
}
.woocommerce-wrapper ul.products.package-product li.product .title-wrapper .prod-title{
	margin: 0 0 0 2px;
	color: #231F20;
	font-size: 20px;
	padding: 0 30px 0 0;
	display: inline-block;
}
.woocommerce-page ul.products li.product .price {
    display: block !important;
	color: #F26E85 !important;
	font-size: 16px !important;
	font-size: 14px !important;
	font-weight: normal !important;
	margin: 0px 0 10px 0 !important;
	/*font-weight: bold !important;*/
}
.woocommerce ul.products.package-product li.product .price, .woocommerce-page ul.products.package-product li.product .price {
    display: inline-block !important;
	color: #6D6E71 !important;
	font-size: 20px !important;
	font-weight: normal !important;
	margin: 0px !important;
}
.woocommerce ul.products li.product .buy-now-wrapper .button {
	display: inline-block !important;
	margin: 0 !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
	padding: 10px 15px !important;
	color: #F26E85 !important;
	font-size: 18px !important;
	font-size: 16px !important;
	border: 2px solid #F26E85 !important;
	font-weight: bold !important;
	background: none !important;
}
.woocommerce ul.products li.product .buy-now-wrapper .float-l{
	float: none !important;
	text-align: center !important;
}
.woocommerce ul.products.package-product li.product .buy-now-wrapper .button {
    margin-top: 0px !important;
	display: inline-block !important;
	margin: 24px 0 0 40px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
	padding: 12px 17px !important;
	color: #F26E85 !important;
	font-size: 18px !important;
	border: 2px solid #F26E85 !important;
	font-weight: bold !important;
	background: none !important;
}
.woocommerce ul.products.package-product li.product .buy-now-wrapper  .float-l{
	width: 247px !important;
}
.woocommerce ul.products.package-product li.product .buy-now-wrapper  .float-r{
	width: 773px !important;
}
.woocommerce ul.products.package-product li.product .buy-now-wrapper  .float-r .thumbnails{
	max-width: 769px;
	border: 2px solid #e6e6e6;
	border: 0px !important;
	height: 91px;
	display: inline-block;
	width: auto;
	min-width: 373px;
}
.woocommerce ul.products.package-product li.product .buy-now-wrapper  .float-r span{
	color: #6D6E71;
	font-size: 15px;
	vertical-align: middle;
	margin-right: 7px;
}
.woocommerce ul.products.package-product li.product .buy-now-wrapper  .float-r .thumbnails img{
	vertical-align: middle;
	max-height: 91px;
	width: auto;
}
/* #Product Loop */

/* Single Product */
.woocommerce div.product{
	margin-bottom: 19px !important;
}
.woocommerce div.product div.product-images, .woocommerce #content div.product div.product-images, .woocommerce-page div.product div.product-images, .woocommerce-page #content div.product div.product-images {
	margin: 0 0 0px 0 !important;
	width: 598px !important;
	float: left !important;
	padding-top: 0px;
}
.product-images-inner{
	float: left;
	width: 442px;
}
.product-images .main-image-wrapper{
	width: 440px;
	height: 440px;
    border: 0px solid #bfbfbf;
	padding: 0;
	margin: 0 0 35px 0;
}
.product-images .main-image-wrapper a {
	display: block;
}
.product-images .main-image-wrapper img{
	max-width: 440px !important;
	margin: 0 auto !important;
	max-height: 440px;
	width: auto !important;
	height: auto !important;
	display: block !important; 
}
.product-images .thumbnails{
	width: 135px;
	float: right;
	padding: 0px 0 0 0;
    border: 0px solid #bfbfbf;
	height: 440px;
	width: 110px;
	margin-right: 10px !important;
	position: relative;
}
.product-images .thumbnails .thumbnail{
	width: 135px;
	height: 148px;
	height: 135px;
	display: block;
	margin: 0;
	width: 110px;
	height: 110px;
}
.product-images .thumbnails .thumbnail a, .product-images .thumbnail a{
	display: block !important;
	float: none !important;
	margin: 0px !important;
	padding: 0px !important;
	width: 100% !important;
}
.product-images .thumbnails .thumbnail img, .product-images .thumbnails img{
	width: auto !important;
	height: auto !important;
	max-width: 135px !important;
	max-height: 148px !important;
	max-height: 135px !important;
	display: block;
	margin: 0 auto !important;
	
	max-width: 110px !important;
	max-height: 110px !important;	
}
.woocommerce-tabs{
	padding: 0 4px 0 2px;
	font-size: 17px;
	color: #9F9C9D;
}
.woocommerce-tabs h3{
	font-size: 15px;
	color: #9F9C9D;	
	margin: 0 0 8px 0;
	padding: 0;
	line-height: 18px;
}
.woocommerce-tabs h3 span{
	display: inline-block;
	width: 18px;
}
.woocommerce-tabs .tab{
	border-bottom: 2px solid #e8e8e8;	
	margin: 0 0 17px 0;
}
.woocommerce-tabs .tab-content h2{
	display: none;
}
.woocommerce-tabs .tab-content{
	font-size: 14px;
	padding: 0 0 0 23px;
	line-height: 20px;
}
.woocommerce-tabs .tab-content p{
	padding: 0 0 8px 0;
	margin: 0;
	margin-bottom: 0px !important;
}
.woocommerce-tabs #tab-reviews h3{
	font-size: 17px;
	font-weight: normal;
	margin: 0 0 8px 0;
}
.woocommerce-tabs #tab-brands a{
	display: block;
}
.wishlist-wrapper-outer{
	padding: 2px 0 0 0;
	text-align: center;
}
.woocommerce #content div.product div.product-summary, .woocommerce div.product div.product-summary, .woocommerce-page #content div.product div.product-summary, .woocommerce-page div.product div.product-summary {
	width: 396px !important;
	margin: 0 !important;
	float: right !important;
}
.woocommerce .product-details{
	margin: 0 0 37px 0;
}
.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
	color:#F26E85 !important;
	font-weight: normal !important;
	padding:0 !important;
	font-size: 27px !important;
	line-height: 30px !important;
	margin: 0 0 13px 0 !important;
}
.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
	font-size: 21px !important;
	font-size: 20px !important;
	line-height: 20px !important;
	margin: 0 0 14px 0 !important;
	color: #231F20 !important;
}
.woocommerce div.product .reset_variations{
	display: none !important;
}
.woocommerce div.related{
	padding: 0 0 50px 0;
}
.woocommerce div.related h4{
	margin: 0 0 15px 0px !important;
	color: #9F9C9D !important;
	font-size: 15px !important;
	padding: 0px 0 0 20px !important;
}
.woocommerce div.related .product{
	float: left !important;
	width: 135px !important;
	margin-right: 15px !important;
	text-align: center;
}
.woocommerce div.related .product .image-wrapper{
	width: 132px !important;
	height: 136px !important;
	height: 132px !important; 
    border: 0px solid #cfcfcf;	
	margin: 0 0 9px 0 !important; 
	margin: 0 0 5px 0 !important;
	/*border: 0px;*/
}
.woocommerce div.related .product .image-wrapper img{
	max-height: 136px !important;
	max-width: 132px !important;
	height: 132px !important; 
	vertical-align: middle !important;
	margin: 0px auto !important;
	width: auto !important;
	height: auto !important;
	display: block;
}
.woocommerce div.related .product .title{
	font-size: 13px;
	color: #9F9C9D;
	display: block;
	margin: 0 0 0px 0;
	line-height: 18px;
	padding: 0 0 0 4px;
}
.woocommerce div.related .product .price-wrapper{
	font-size: 13px !important;
	color: #9F9C9D !important;
	line-height: 17px !important;
	margin: 0 !important;
	padding: 0 0 0 4px;
}
.woocommerce div.related .product .price-wrapper .price{
	font-size: 13px !important;
	color: #9F9C9D !important;
}
.woocommerce .product-summary form.cart {
    margin-bottom: 38px !important;
}
.woocommerce .product-summary .shop-the-set-wrapper{
	padding: 7px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 2px solid #ffd9e2;
}
.woocommerce .product-summary .shop-the-set-wrapper .inner{
	background: #f5f9f8;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	padding: 14px 10px 5px 10px;
	text-align: center;
}
.woocommerce .product-summary .shop-the-set-wrapper .inner p{
	color: #6D6E71;
	font-size: 16px;
	line-height: 20px;
	padding: 0 0 8px 0;
}
.woocommerce .product-summary .shop-the-set-wrapper .inner a.button2{
	display: inline-block;
	font-size: 13px;
	font-size: 15px;
	padding: 8px 18px;
    border: 2px solid #e6e6e6;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.woocommerce .product-summary .shop-the-set-wrapper .inner a.button2:hover{
	text-decoration: none;
}
/* #Single Product */

/* Variations */
.variations .label {
	font-size: 15px !important;
	color: #9F9C9D;
	width: 100% !important;
	padding: 0px 0 6px 0 !important;
	font-weight: normal !important;
}
.variations .label label{
	font-weight: normal !important;	
}
.variations .value {
	padding: 0 0 0px 0 !important;
	margin: 0 0 18px 0 !important;
}
.variations select {
	color: #9F9C9D;
	width: 100% !important;
	margin: 0 !important;
	font-size: 14px;
	height: 35px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border: 2px solid #e6e6e6;
	padding: 0 0 0 6px;
	display: block !important;
}
.woocommerce-variation-add-to-cart .top{
	font-size: 15px;
	color: #9F9C9D;
	width: 100%;
	padding: 0px 0 6px 0;
	font-weight: normal;
}
.woocommerce-variation-add-to-cart .bottom .float-l{
	width: 104px;
}
.woocommerce-variation-add-to-cart .bottom .float-r{
	width: 271px;
}
.woocommerce .quantity .qty {
    width: 100px !important;
	display: block !important;
	color: #9F9C9D;
    margin: 0 !important;
    font-size: 15px;
    height: 40px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #e6e6e6;
    padding: 0 0 0 0px;
	display: block !important;
	text-align: center !important;
}
.woocommerce div.product form.cart div.quantity {
    float: none !important;
    margin: 0px  !important;
}
.woocommerce-variation-add-to-cart .bottom .single_add_to_cart_button{
	display: block !important;
	height: 34px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    border: 2px solid #e6e6e6 !important;
	float: none !important;
	color: #F26E85 !important;
	font-size: 20px !important;
	font-family: 'Century Gothic' !important;
	font-weight: bold !important;
	background: #f5f9f4 !important;
	vertical-align: top !important;
	width: 271px !important;
	line-height: 0px;
	padding: 0px !important;
}
.woocommerce-variation-availability{
	padding: 10px 0 0 0;
    color: #231F20 !important;
}
.woocommerce div.product .stock {
    color: #231F20 !important;
	font-size: 14px !important;
}
/* #Variations */

/* Buttons */
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    border: 0px !important;
    color: #414042 !important;
    font-size: 14px !important;
    padding: 10px 18px !important;
    padding: 9px 17px !important;
    background: #D5E9D0 !important;
    font-family: 'Century Gothic' !important;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
	font-weight: normal !important;
    background: url(../images/menu-bg.png) repeat  !important;
	background: #f5f9f4 !important;
	border: 2px solid #e8e8e8 !important;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    display: block !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
	border: 2px solid #bfbfbf !important;
    float: none !important;
    color: #F26E85 !important;
    font-size: 16px !important;
	line-height: 18px !important;
    font-family: 'Century Gothic' !important;
    font-weight: bold !important;
    background: #f5f9f4 !important;
    vertical-align: top !important;
    padding: 11px 15px 9px 15px !important;
	font-family: 'Architects Daughter'  !important;
	font-weight: bold !important;
}
.checkout-button, #place_order {
    background: #D5E9D0 !important;
}
#place_order {
    display: block !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    border: 2px solid #bfbfbf !important;
    float: none !important;
    color: #F26E85 !important;
    font-size: 16px !important;
    font-family: 'Century Gothic' !important;
    font-weight: bold !important;
    background: #f5f9f4 !important;
    vertical-align: top !important;
    padding: 10px 15px !important;
    padding: 11px 15px 9px 15px !important;
    font-family: 'Architects Daughter' !important;
    font-weight: bold !important;
	float: right !important;
	width: 300px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
    padding: 0px !important;
}
.woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus, #place_order:focus,
#add_payment_method .wc-proceed-to-checkout:focus, .woocommerce-cart .wc-proceed-to-checkout:focus, .woocommerce-checkout .wc-proceed-to-checkout:focus
{
	border-color: #0b486b !important;
}
/* #Buttons */

/* Related Products */
.woocommerce .upsells h2{
	margin: 0 !important;
	padding: 0 0 15px 0 !important;
	color: #000000 !important;
	font-size: 12px !important;
	font-weight: normal !important;
}
.woocommerce .upsells h3, .woocommerce .upsells .price{
	display: none !important;
}
.woocommerce .upsells ul li.product{
	width: 81px !important;
	margin: 0 14px 0 0 !important;
}
.woocommerce .upsells ul li.product img.prod-img-img{
	max-width: 79px !important;
	border: 1px solid #afafaf !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 !important;
	padding: 0 !important;
}
.woocommerce .upsells ul li.product{
	margin: 0 14px 0 0;
}
.woocommerce .upsells ul{
	margin: 0 !important;
	padding: 0 !important;
}
/* #Related Products */

/* Cart Page */
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width: 40% !important;
}
.woocommerce .cart-collaterals .cart_totals th, .woocommerce-page .cart-collaterals .cart_totals th{
	white-space: nowrap !important;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 100px !important;
}
.woocommerce a.remove {
    width: auto !important;
    border-radius: 0% !important;
    color: rgba(0,0,0,.1) !important;
    font-weight: 700 !important; 
	height: auto !important;
}
.woocommerce a.remove:hover{
	background: none !important;
    color: rgba(0,0,0,.1) !important;
}
.woocommerce-cart table.shop_table {
    border: 2px solid rgba(232,232,232,.7) !important;
	border-radius: 4px !important;
	margin-bottom: 28px !important;
}
.woocommerce-cart table.shop_table td {
    border-top: 0px solid rgba(232,232,232,.7) !important;
}
.woocommerce-cart table.shop_table th {
    font-weight: normal !important;
	padding: 9px 0px !important;
    border-bottom: 2px solid rgba(232,232,232,.7) !important;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 133px !important;
}
#add_payment_method table.cart .product-name, .woocommerce-cart table.cart .product-name, .woocommerce-checkout table.cart .product-name {
    width: 448px !important;
}
.woocommerce-cart table.shop_table td {
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 23px 0px 28px 0 !important;
    vertical-align: middle;
}
.woocommerce-cart table.cart td.product-remove{
	width: 25px !important;
	vertical-align: top !important;
	padding-top: 16px !important;
}
#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail {
    width: 170px !important;
}
.woocommerce-cart table.shop_table td.product-price {
    width: 138px !important;
}
.woocommerce-cart table.shop_table td.product-quantity{
    width: 157px !important;	
}
.woocommerce-cart table.shop_table td.product-name{
	vertical-align: middle;
	/*padding-top: 70px !important;*/
	font-size:90% !important;
}
.woocommerce-cart table.shop_table td.product-name a{
	color: #6D6E71;
	font-weight: bold;
}
.woocommerce-cart td.product-name dl.variation dt {
    font-weight: normal;
    padding: 0 0 0 0;
    margin: 0 4px 0 0;
    clear: left;
}
.woocommerce table.shop_table p{
	padding: 0px !important;
	margin: 0 !important;
}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt {
    margin-bottom: 0px !important;
}
.woocommerce .cart .quantity .qty {
    width: 50px !important;
    display: block !important;
    color: #9F9C9D;
    margin: 0 !important;
    font-size: 15px;
    height: 40px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #e6e6e6;
    padding: 0 0 0 0px;
    display: inline-block !important;
    text-align: center !important;
}
.woocommerce .cart-table  #email_signup_home .field{
	height: 37px;
	border: 2px solid #e5e3e4;
	border-radius: 6px !important;
	width: 353px;
    background: url(../images/bg-coupon-field.png) 267px 0px repeat-y;
}
.woocommerce .cart-table  #email_signup_home .field input[type=email]{
	border: 0px;
	background: none;
	height: 37px;
	width: 245px;
	padding: 0 0 0 11px;
	float: left;
	border: 0px !important;
}
.woocommerce .cart-table  #email_signup_home .field input[type=submit]{
	float: right;
    /* margin: 2px; */
    width: 83px;
    height: 37px;
    background: url(../images/menu-bg.png);
	background: #f5f9f4 !important;
	padding: 0px !important;
	cursor: pointer;
	border: 0px !important;
	-webkit-border-top-right-radius: 6px !important;
	-webkit-border-bottom-right-radius: 6px !important;
	-moz-border-radius-topright: 6px !important;
	-moz-border-radius-bottomright: 6px !important;
	border-top-right-radius: 6px !important;
	border-bottom-right-radius: 6px !important;
	-webkit-border-top-left-radius: 0px  !important;
	-webkit-border-bottom-left-radius: 0px  !important;
	-moz-border-radius-topleft: 0px  !important;
	-moz-border-radius-bottomleft: 0px  !important;
	border-top-left-radius: 0px  !important;
	border-bottom-left-radius: 0px  !important;
}
.woocommerce .cart-table  #email_signup_home span{
    color: #9F9C9D;
    font-size: 15px;
    font-family: 'Architects Daughter';
	display: block;
	margin: 0 0 10px 0;
}
.woocommerce .cart-table  #email_signup_home{
	margin-left: 8px !important;
	display: block;
}
.woocommerce .cart .coupon .field {
    height: 37px;
    border: 2px solid #e5e3e4;
    border-radius: 6px !important;
    width: 353px;
	background: url(../images/bg-coupon-field.png) 267px 0px repeat-y;
	overflow: hidden;
}
.woocommerce .cart .coupon .field input[type=text]{
	float: left;
	width: 255px;
	height: 37px;
	padding: 0 0 0 11px;
	background: none;
	border: 0px !important;
    font-size: 14px;
}
.woocommerce .cart .coupon .field input[type=submit]{
	float: right;
	border-radius: 0px !important;
	height: 37px !important;
	width: 83px !important;
	padding: 0px !important;
	background: url(../images/menu-bg.png) !important;
	background: #f5f9f4 !important;
    color: #9F9C9D !important;
	font-size: 17px !important;
	font-size: 15px !important;
	font-weight: bold !important;
	border: 0px !important;
}
.cart_totals th{
	width: 290px;
	text-align: left;
	padding-bottom: 26px;
}
.cart_totals td{
	padding-bottom: 27px;	
	font-weight: bold;
}
.cart_totals .shipping th, .cart_totals .shipping td{
	font-weight: normal;
}
.cart_totals .shipping th span{
	font-size: 12px;
}
.cart_totals .shipping td{
	
}
.cart_totals .shipping td span{
	
}
.cart_totals .shipping p{
	display: none;
}
.cart_totals .shipping form, .cart_totals .shipping form p{
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
}
.cart_totals  .over-all-total th, .cart_totals  .over-all-total td{
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 48px;
}
/* #Cart Page */

/* Pagination */
.woocommerce .pagination-wrapper{
	width: 100%;
	left: 0px;
	bottom: -14px;
}
.woocommerce-wrapper .woocommerce-pagination{
	margin: 0 0 16px 0;
	font-size: 16px  !important;
	text-align: center !important;
	color: #414042 !important;
}
.woocommerce-wrapper .woocommerce-pagination ul{
	text-align: center !important;
	display: block !important;
	border: 0px !important;
	margin: 0 !important;
	display: inline-block !important;
	vertical-align: bottom !important;
	padding: 0 21px 0 0 !important;
	
}
.woocommerce-wrapper .woocommerce-pagination ul li{
	background: none !important;
	border: 0px !important;
	float: none !important;
	display: inline-block  !important;
	color: #998F93 !important;
	font-size: 24px  !important;
	height: auto !important;
	padding: 0 !important;
	margin: 0 !important;
	width: auto !important;
	min-width: 0 !important;
	vertical-align: bottom !important;
	padding-left: 5px !important;
}
.woocommerce-wrapper .woocommerce-pagination ul li span, .woocommerce-wrapper .woocommerce-pagination ul li a{
	background: none !important;	
	height: auto !important;
	padding: 0 !important;
	margin: 0 !important;
	width: auto !important;
	min-width: 0 !important;
	vertical-align: bottom !important;
	display: inline-block  !important;
	font-size: 18px  !important;
}
.woocommerce-wrapper .woocommerce-pagination ul li a{
	color: #F26E85 !important;
}
.woocommerce-wrapper.woocommerce-pagination ul li span{
	color: #998F93 !important;
}
/* #Pagination */

/* Breadcrumb */
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
	margin: 0px 0 20px 8px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	padding: 0 !important;
	font-size: 10px !important;
	color: #6D6E71 !important;
	font-weight: bold;
	text-transform: lowercase;
	text-align: right;
}
.tax-product_cat .woocommerce-breadcrumb {
	margin-bottom: 0px !important;
	float: right;
	text-align: right;
	width: 30%;
	margin-left: 0px !important;
}
.woocommerce-page .woocommerce-breadcrumb .delim{
	color: #6D6E71 !important;
	font-weight: normal !important;
}
.woocommerce .woocommerce-breadcrumb a{
	color: #6D6E71 !important;
	font-weight: normal !important;
}
/* #Breadcrumb */

/* Category Loop */
.woocommerce-wrapper ul.products li.product-category {
    float: left !important;
    width: 310px !important;
    margin: 0 45px 32px 0 !important;
}
.woocommerce-wrapper ul.products li.product-category .img-wrapper{
	position: relative;
}
.woocommerce-wrapper ul.products li.product-category .img-wrapper img{
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.woocommerce-wrapper ul.products li.product-category .img-wrapper .title, .prod-image-packages .title{
	width:282px;
	left: 50%;
	margin-left: -141px;
	bottom: 5px;
	z-index: 100;
	font-family: 'Architects Daughter';
	display: block;
	height: 30px;
	line-height: 34px;
	background: rgba(255,255,255,0.50);
	color: #000;
	font-weight: bold;
}
.prod-image-packages .title{
	width: 243px;
	margin-left: -121px;
}
.woocommerce-wrapper ul.products li.product-category .img-wrapper .title a, .prod-image-packages .title a{
	color: #000;	
	display: block;
}
.woocommerce-wrapper ul.products li.product-category .img-wrapper .shop-now, .prod-image-packages .shop-now{
	display: none;
	width:282px;
	left: 50%;
	margin-left: -141px;
	bottom: 5px;
	z-index: 100;
	height: 30px;
	line-height: 30px;
	background: rgba(255,255,255,0.90);
	font-weight: bold;
	font-size: 16px;
}
.prod-image-packages .shop-now{
	width: 243px;	
	margin-left: -121px;
}
.archive ul.products, .tax-product_cat ul.products{
	margin-bottom: 20px;
}
.woocommerce-wrapper ul.products li.product-category .img-wrapper .shop-now a, .prod-image-packages .shop-now a{
	display: block;
}
/* #Category Loop */


/* Additional */
.woocommerce-message {
    border-top-color: #d5ead1 !important;
}
.woocommerce-message:before {
    color: #d5ead1 !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    border-top: 3px solid #d5ead1 !important;
    margin: 0px 0 50px 0 !important;
}
.woocommerce-info:before {
    color: #d5ead1 !important;
}
.woocommerce-info {
    border-top-color: #d5ead1 !important;
}
.woocommerce-MyAccount-navigation{
	
}
.woocommerce-MyAccount-navigation a{
	color: #6D6E71 !important;
}
.woocommerce-MyAccount-navigation ul, .woocommerce-MyAccount-navigation ul li{
	margin-left: 0;
	padding-left: 0px;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20% !important;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 78% !important;
}
.woocommerce table.woocommerce-MyAccount-orders {
    border: 0px solid rgba(232,232,232,.7) !important;
}
.woocommerce table.woocommerce-MyAccount-orders th {
    border-bottom: 2px solid rgba(232,232,232,.7) !important;
	font-weight: bold !important;
}
.woocommerce table.woocommerce-MyAccount-orders td {
    padding: 2px 0px 3px 0 !important;
    border-bottom: 2px solid rgba(232,232,232,.7) !important;
}
.woocommerce table.woocommerce-MyAccount-orders a.button{
    font-size: 12px !important;
    padding: 6px 18px !important;
}
.woocommerce table.order_details, .woocommerce table.customer_details{
    border: 0px solid rgba(232,232,232,.7) !important;	
	border-top: 2px solid rgba(232,232,232,.7) !important;
}
.woocommerce table.order_details th, .woocommerce table.customer_details th {
    border-bottom: 0px solid rgba(232,232,232,.7) !important;
	font-weight: bold !important;
}
.woocommerce table.order_details tbody th, .woocommerce table.order_details tfoot td, .woocommerce table.order_details tfoot th,
.woocommerce table.customer_details tbody th, .woocommerce table.customer_details tfoot td, .woocommerce table.customer_details tfoot th {
    border-top: 0px solid rgba(0,0,0,.1) !important;
}
.woocommerce table.order_details tfoot th{
	width: 450px !important;
}
.woocommerce table.order_details tfoot td{
	font-weight: normal !important;
}
.woocommerce table.order_details td,  .woocommerce table.order_details th,
.woocommerce table.customer_details td,  .woocommerce table.customer_details th{
    padding: 10px 0px 10px 0 !important;
	border-bottom: 2px solid rgba(232,232,232,.7) !important;
}
.woocommerce table.customer_details th{
	width: 450px !important;	
}
.woocommerce .order-again{
	margin-bottom: 30px;
}
.woocommerce-account .addresses .title h3 {
    margin-right: 40px;
}
.woocommerce-account .addresses .title .edit, .woocommerce-account ul.digital-downloads li .count {
    float: none !important;
    font-size: 12px !important;
    padding: 6px 18px !important;
}
.woocommerce input[type=text], .woocommerce input[type=email], .woocommerce input[type=password], .woocommerce textarea, .woocommerce input[type=tel], .woocommerce input[type=url] {
	border: 2px solid rgba(232,232,232,.7) !important;
	border-radius: 6px !important;
}
.select2-drop-active {
	border: 2px solid rgba(232,232,232,.7) !important;
	border-top: 2px solid rgba(232,232,232,.7) !important;
	border-radius: 6px !important;
    color: #9F9C9D;
}
.woocommerce form .form-row .select2-container {

}
.select2-container .select2-choice {
	border: 2px solid rgba(232,232,232,.7) !important;
	border-radius: 6px !important;
    color: #9F9C9D;	
}
.form-row#billing_address_2_field,.form-row#shipping_address_2{
	  padding-top: 10px;
}
.woocommerce div.product {
    padding-left: 0px !important;
	margin-bottom: 40px !important;
	margin-bottom: 60px !important;
}
.product-images .thumbnails {
    margin-right: 0px;
}
.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
    color: #414042 !important;
	font-size: 21px !important;
	font-size: 20px !important;
    margin: 10px 0 5px 0 !important;
}
.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
    color: #414042 !important;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    opacity: l;
}
.woocommerce-variation-add-to-cart .bottom .single_add_to_cart_button {
	border: 2px solid rgba(109,110,113,0.7) !important;
	border: 2px solid #bfbfbf !important;
	border-radius: 6px !important;
    font-size: 18px !important;
}
.woocommerce .product-summary .quantity .qty {
    width: 100px !important;
}
.woocommerce .shop-the-set {
    display: block !important;
    height: 34px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    float: none !important;
    color: #F26E85 !important;
    font-family: 'Century Gothic' !important;
    font-weight: bold !important;
    background: #f5f9f4 !important;
    vertical-align: top !important;
    width: 271px !important;
    border: 2px solid rgba(109,110,113,0.7) !important;
	border: 2px solid #bfbfbf !important;
    border-radius: 6px !important;
    font-size: 19px !important;
	margin: 0 auto 0px auto !important;
	cursor: pointer;
	padding: 0px !important;
	font-size: 18px !important;
}
.shop-the-set-wrapper{
	margin-bottom: 38px !important;
}
/* #Additional */

.search-btn input[type=text]{
	border: 0px !important; 
}
.woocommerce div.product form.cart .variations {
	padding-bottom: 8px;
	margin-bottom: 0px;	
}
.single_add_to_cart_button.disabled{
	opacity: 1 !important;
}
.woocommerce .isActive,.single_add_to_cart_button:active {
	background: #f5f9f8  !important;
}
.woocommerce .product-summary .shop-the-set-wrapper .inner a.button2:active {
	/*background: #fff  !important;*/
    color: #F26E85  !important;
    border-color: #0b486b !important;
}
a.button.view-details:active {
    border-color: #0b486b !important;	
}

.woocommerce form.login, .woocommerce form.register {
    border: 0px !important;
}
.woocommerce form.login .form-row,.woocommerce form.register .form-row {
    padding: 3px;
    margin: 0 0 20px;
}

body.woocommerce-cart .woocommerce, body.woocommerce-account .woocommerce{
	padding-top: 30px;
}
.woocommerce .cart .quantity .qty {
    width: 40px !important;
    font-size: 13px !important;
    height: 32px !important;
}
.cart_totals th {
    width: 298px;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
    text-align: left;
    border-radius:0px !important;
}
.woocommerce form .form-row .required {
    color: #F26F84;
}
.woocommerce button.button-medium, .woocommerce input.button-medium, .woocommerce a.button-medium{
	padding: 12px 30px !important;
	font-weight: bold !important;
	color: #a09d9d !important;
	border: 2px solid #c7c9c5 !important;
}
.woocommerce-error:before {
    color: #F26F84 !important;
}
.woocommerce-checkout #content h3{
    font-family: 'Architects Daughter' !important;
    font-size: 18px !important;
	font-size: 16px !important;
    font-weight: bold !important;
}
.woocommerce-checkout #content  h3.wc-bacs-bank-details-heading{
	margin-top: 10px;
	padding-bottom: 10px !important;
}
.woocommerce-checkout #content .cat-description h3{
	font-size: 12px  !important;
	color: #F26F84  !important;
	margin: 0 0 8px 0  !important;
	padding: 0  !important;
	font-weight: normal  !important;
}
.woocommerce-checkout #content .cat-description h3 span{
	font-size: 18px  !important;	
}
.woocommerce-checkout #order_review{
	margin-bottom: 60px !important;
}
.woocommerce-checkout  table.shop_table .product-name {
    width: 50% !important;
}
.woocommerce div.product .stock.out-of-stock {
    color: #F26F84 !important;
	font-weight: bold !important;
}
.woocommerce-tabs {
    padding: 0px !important;
	width: 100% !important;
}
.woocommerce-tabs p{
	width: 100% !important;
}
.woocommerce-tabs #tab-reviews h3 {
    font-size: 13px !important;
    font-weight: normal;
    margin: 0 0 8px 0;
}
.woocommerce-tabs #tab-reviews p {
    font-size: 13px !important;
}
.woocommerce-tabs #tab-reviews #respond label, .woocommerce-tabs #tab-reviews #respond .stars {
	display: inline-block !important;
	width: auto !important;
	vertical-align: middle !important;
	padding-bottom: 0px !important;

}
.woocommerce-tabs #tab-reviews #respond .stars {
	padding-left: 11px !important;	 
	padding-bottom:2px !important;
}
.woocommerce-tabs #tab-reviews #respond .stars span{
	display: inline-block !important;
}
.woocommerce-tabs #tab-reviews #respond .stars span a{
	vertical-align: middle !important;
}
body.woocommerce-cart .post-content{
	padding-left: 16px !important;
}
body .post-content{
	padding-left: 16px !important;
}
body.single-product .post-content, body.tax-product_cat .post-content{
	padding-left: 0px !important;
}
body.woocommerce-cart table.cart-table{
	width: 999px !important;
}
.woocommerce-cart table.shop_table td.product-quantity .quantity {
    width: 60px;
	text-align: center;
}
.woocommerce .woocommerce-Reviews #respond input[type=submit],.woocommerce .woocommerce-Reviews #respond input[type=submit]#submit{
	font-size: 12px !important;
}
.woocommerce table.customer_details {
	margin-bottom: 34px !important;
}
.address-edit-wrapper{
	padding-right: 30px;
}
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
	float: none !important;
	padding-left: 10px !important;
}
.cart-item .product-quantity .button{
	display: block;
	margin-left: -28px;
}
.cart-item .product-quantity .button:disabled, .cart-item .product-quantity .button:disabled[disabled]{
	opacity: 1 !important;
}
.woocommerce-checkout #content #order_review_heading {
    margin-top: 20px;
}
.woocommerce-checkout form.checkout_coupon{
	display: block;
	margin-bottom: 40px !important;
}
.woocommerce-checkout form.login{
	display: block;
	margin-bottom: 20px !important;
}
.main-shop-woocommerce .woocommerce-breadcrumb{
	margin-bottom: 0 !important;
	height: 59px !important;
}
body .main-shop-woocommerce .post-content {
    padding-left: 0px !important;
}
.woocommerce form .form-row.woocommerce-invalid label {
    color: #F26F84 !important;
	font-weight: bold !important;
}
.woocommerce table.shop_table.webn_order_details tfoot td {
    font-weight: normal !important;
}
div.wpcr3_button_1:active,.woocommerce a.button:active,.woocommerce a.button2:active,.woocommerce a.button:focus,.woocommerce a.button2:focus{
   border-color: #0b486b !important;
}
.woocommerce div.bundled_product{
	margin-bottom: 4px !important;
}

.woocommerce div.product .custom-box .product_title{
    color: #F26F84 !important;
    text-align: center !important;
    margin: 0px 0 7px 0 !important;
	font-size: 24px !important;
}
.woocommerce div.product .custom-box p.price{
	font-size: 20px !important;
	text-align: center !important;
    margin: 0 0 19px 0 !important;
}
.custom-box-featured{
	margin: 0 0 12px 0;
}
.custom-box-featured img{
	display: block;
	margin: 0 auto;
	max-width: 399px;
}
.custom-box-wrapper{
	margin-bottom: 38px !important;
}
.custom-box-wrapper .wishlist-wrapper-outer {
    padding: 0px 0 0 0;
    text-align: left;
}
.custom-box-wrapper .wishlist_button {
    margin-left: 0px !important;
}
.custom-box-wrapper2{
	width: 440px;
	margin: 0 0 0 32px;
}
.custom-box-text{
	line-height: 20px;
	padding-bottom: 25px;
}
.custom-box-text p{
	padding:0 0 15px 0;
}
.woocommerce div.product .bundle_form div.quantity{
    float: none !important;
	display: inline-block !important;
}
.woocommerce .bundle_button{
	width: 416px;
	margin: 0 auto;
}
.bundle_button .bottom .float-l {
    width: 143px !important;
}
.bundle_button .bottom .float-l span{
	display: inline-block;
	margin: 0 6px 0 0;
}
.create-package-link{
	text-align: center;
	color: #F26F84 !important;
	font-size: 16px;
	padding: 39px 0 54px 0;
}
.woocommerce div.related h4.goes-well-with-box {
    padding-left: 0px !important;
}

.woocommerce div.related .product .image-wrapper.cts-custom-box {
    border: 0px !important;
}
.woocommerce div.related.custom-box-related  .product .title, .woocommerce div.related.custom-box-related .product .price-wrapper {
    padding-left: 0px !important;
}
body.single-product .woocommerce-error,body.single-product .woocommerce-info,body.single-product .woocommerce-message  {
	margin-top: 50px !important;
}
.account_number span{
	color: #6D6E71 !important;
	font-weight: bold !important;
}
.metaslider .caption-wrap {
	background: #e8e8e8 !important;
}
.metaslider .caption {
    padding: 3px 10px !important;
	font-size: 12px !important;
	color: #515151 !important;
}
.main-image-loading{
	display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-color: rgba(232, 232, 232,0.50);
    background-image: url(../images/select2-spinner.gif);
    background-repeat: no-repeat;
    background-position: center center;	
}
.variation-unavaliable{
	padding: 10px 0 0 0;
    color: #F26F84;
    font-size: 13px;
    line-height: 18px	
}
.woocommerce form .form-row .input-checkbox {
    display: inline;
    margin: -2px 8px 0 0;
    text-align: center;
    vertical-align: middle;
}
.woocommerce form input[name=_mc4wp_subscribe_woocommerce] {
    display: inline;
    margin: 0px 8px 0 3px; 
    text-align: center;
    vertical-align: middle;
}